@charset "utf-8";
/* CSS Document */
body{ margin:auto; padding:0;font-family:"Microsoft YaHei"; min-width:1020px;}
a{ text-decoration:none;color:#000;}
h2, p, h3, ul{margin:0px; padding:0px; font-weight:normal;}
li{ list-style:none;}
img{ border:0px; display:block;}
.clear{ clear:both; height:0px;}
.right{ float:right;}
.disnone{ display:none;}

.body{ width:778px; margin:auto; border:1px solid #cccccc;}
.top_left{ width:170px; height:101px; float:left;}
.top_right{ float:left; width:607px; height:101px;}
.nav{ width:778px; height:24px; background:#0047a3;}
.nav .date{ float:left; width:134px; line-height:24px; color:#fff; text-align:center; font-size:13px;font-family:"宋体";}
.nav ul{ float:left;}
.nav ul li{ float:left;}
.nav ul li a{ line-height:24px;COLOR: #f2f2f2; font-size:14px; padding:0px 8px;font-family:"宋体";}
.nav ul li a:hover{ text-decoration:underline;}

.main_left{ float:left; width:170px;background:url(../images/index_L7-1.jpg) repeat-y;}
.main_right{ float:left; width:608px;}
.main_left_t{ padding-top:23px; background:url(../images/index_L7-1.jpg) repeat-y;}
.main_left_t img{ margin-left:10px;}
.main_left_m{ background:url(../images/index_L7.jpg) repeat-y; padding-bottom:15px;}
.main_left_m li{ padding-top:15px;text-align: center; height:30px; /*padding-left:50px;*/}
.main_left_m li a{ line-height:30px;COLOR: #00007f;FONT-SIZE: 13px;font-family:"宋体";}
.main_left_m li a:hover{ text-decoration:underline; color:#f00;}
.main_left_m li .in{font-size: 13px;color: #003399;font-weight: bold;}
.main_left_m li .in:hover{ text-decoration:none; color:#00007f;}
.main_left_f{}
.main_left_f img{ margin-left:10px; padding-bottom:10px;}
.main_right1{ float:right;}
.mainf{ padding:10px;font-family:"宋体"; font-size:12px; line-height:20px; margin-top:10px; margin-bottom:10px;}
.mainf h2 { text-align:center;font-size: 16px;color: #003399;font-weight: bold; font-size:16px;}
.mainf h2 a{ text-align:center;font-size: 16px;color: #003399;font-weight: bold; font-size:16px;}
.mainfp{ border:1px solid #CCCCCC;}
.mainfpl{ float:left; width:289px; height:252px; margin:1px;border:1px solid #CCCCCC;}
.mainfpr{ float:left; width:290px; height:252px; margin:1px;border:1px solid #CCCCCC; margin-left:0px;}
.mainfplimg{ margin:auto; width:105px; margin-top:35px; margin-bottom:25px;}
.mainfpl p, .mainfpr p{ margin:auto; text-align:center;}
.mainfpl p a, .mainfpr p a{COLOR: #00007f;FONT-SIZE: 13px;}
.mainfpl p a:hover, .mainfpr p a:hover{ text-decoration:underline; color:#f00;}
.mainfp_inde{ text-align:center;font-size: 13px;line-height: 160%; margin-top:8px; margin-bottom:10px;}
.mainfp_inde a:hover{ text-decoration:underline; color:#f00;}
.mainfp_inde1{ text-align:center; margin-bottom:10px;}
.mainfp_topl{ margin-top:3px;}
.mainfp_topl li{ float:left; width:190px; height:23px; margin-left:4px;font-weight: bold; color:#003399; font-size:13px; text-align:center; line-height:23px; background:#f1f1f1;}
.mainfp_ml{ padding-bottom:30px;}
.mainfp_ml li{ border-bottom:1px dashed #cccccc; clear:both;}
.mainfp_ml li a{ display:block; float:left; width:190px; margin-left:4px; line-height:26px;}
.mainfp_ml li .name{ color:#00007f;}
.mainfp_ml li .name:hover{text-decoration:underline; color:#f00;}
.search_m1{border:1px solid #CCCCCC; margin:10px 0px;}
.search_m1 li{ margin:4px; margin-left:1px;}
.search_m1 li a{ display:block; float:left; width:141px; height:25px; margin-left:4px;background:#f1f1f1; line-height:25px; text-align:center; color:#003399;}
.search_m1 li a:hover{text-decoration:underline; color:#f00;}
.x_main_left{ float:left; width:170px; background:url(../images/bg.jpg) repeat-y; padding-top:20px;}
.x_main_left h2{ text-align:center;font-size: 14px;font-family:"宋体";font-weight: bold;}
.x_main_left .inp{ font-size:14px; font-family:"宋体"; margin-top:4px; padding-left:10px;}
.x_main_left .cti{ text-align:center;font-family:"宋体"; font-size:14px; margin-top:10px;}
.x_main_left .ctif{ width:100px; margin:auto;}
.x_main_left .ctif select{ width:100px;}
.xtab{ border:1px solid #cccccc; margin:auto;}
.mainf .cooo{ color:#000;}
.xmain{ margin-top:20px;}
.xrmain{ margin:20px 0px;font-family:"宋体"; font-size:13px;}
.xrmain .red:hover{text-decoration:underline; color:#f00;}
.cxrmain { margin-top:20px;}
.cxrmain .blue{ color:#00007f;}
.cxrmain .blue:hover{text-decoration:underline; color:#f00;}
.mainfp_1{ margin-top:20px;}
.mainfp_1i{width:122px; height:162px; border:1px solid #999999;}
.mainfp_1i img{ width:120px; height:160px; display:block; margin:1px;}
.mainfp_1img{ width:124px; height:224px; margin-left:16px; float:left;}
.mainfp_1img p{ margin-top:20px; text-align:center;}
.mainfp_1img p a{ color:#00007f; font-size:12px;}
.mainfp_1img p a:hover{ text-decoration:underline; color:#ff0000;}
.main_box { border:1px solid #cccccc; width:96%; margin:0 auto}
.main_box ul li { border-bottom:1px #cccccc dashed; background:url(../images/arrow.gif) 5px 8px no-repeat; padding-left:25px; line-height:24px;}
.main_box a { color:#00007f;}
.main_box a:hover { color:#FF0000; text-decoration:underline;}
.zt_left { width:270px; float:left}
.zt_right { width:508px; float:right;}
.foot {clear:both}